.ddsmoothmenu{
background: none; /*background of menu bar (default state)*/
width: 100%;
text-align:left;
 height:40px;
}

.ddsmoothmenu ul{
	margin:2px 0 1px 12px;
	padding:0;
	list-style:none;
	position:relative;
	z-index:1000;
	float:left;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	float:left;
	position:relative;
}
.ddsmoothmenu ul li.last{
	background:none;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	font:normal 17px/40px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 15px;
	margin:0 2px 0 0;
	display:block;
	}
.ddsmoothmenu ul li.last{
	background:none;
}
.ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
/* for test
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
backround:none; 
color:#3C3C3C;
}
*/
.ddsmoothmenu ul li ul li{
	background:none;
	padding:0;
}

 
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#0873ae;
color: #fff;
}

.ddsmoothmenu ul li a:hover{
color:#fff;
background:#0873ae;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
line-height:30px;
width:180px;
margin:0;
border-bottom:#005989 5px solid;
}

.ddsmoothmenu ul li ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
line-height:30px;
width:180px;
margin:0;
}


/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:none;
}

.ddsmoothmenu ul li ul li{
	background:none;
}


/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
 float:none;
 font:normal 14px/26px Georgia, "Times New Roman", Times, serif;
 font-style:italic;
 padding:4px 6px 4px 12px;
 text-transform:none;
 text-align:left;
 border-bottom:#036ba4 1px solid;
 background:#0873ae;
 color:#fff;
 display:block;
 margin:0;
}
.ddsmoothmenu ul li ul li a:hover{
 text-transform:none;
 font-weight:normal;
 color: #fff;
 background:#036ba4;
 padding:4px 6px 4px 12px;
 text-decoration:none;
}

.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:url(../images/white-arw.gif) no-repeat #e99f07;
background-position:8px 12px;
color: #000;
}

.ddsmoothmenu ul li ul li ul li a{
 line-height:22px;
 padding:4px 6px;
 border-bottom:#eca719 1px solid;
 background: #ffc03e url(../images/white-arw.gif) no-repeat;
 background-position:8px 12px;
 padding-left:20px;
 
}
.ddsmoothmenu ul li ul li ul li a:hover{
	
	background:url(../images/white-arw.gif) no-repeat #e99f07;
	background-position:8px 12px;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 20px;
}

.rightarrowclass{
position: absolute;
top: 10px;
right: 10px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
